# Cste

Create a tree representing a constant

## Calling Sequence

    const=Cste(value)

## Arguments

value

  constante value

const

  a "cste" tlist

## Description

This function create a `tlist` representing a constant when using M2SCI. All input parameters values are verified to be compatible with "M2SCI tlists".

## See Also

- Funcall
- Operation
- Variable
- Infer
- Contents
- Type
- Equal